img { border-style: none; }

.bottombox
{
width: 100%
padding:10px;
border-top: 10px solid black;
color: white;
background-color: #777;
margin:0px;
}


* {
 margin: 0;
}

body {
height: 100%;
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
background-color: #AAA;
}

.backgroundbox1
{
 background-color: #DDD;
 width: 750px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 0px;
 margin-top: 0px;
 padding: 0px;
}

.backgroundbox2
{
 background-color: #CCC;
 width: 760px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 0px;
 margin-top: 0px;
 padding: 0px;
}

.backgroundbox3
{
 background-color: #BBB;
 width: 770px;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 0px;
 margin-top: 0px;
 padding: 0px;
}

.mybox
{
background-color: #FFFFFF;
text-align: left;
width: 700px;
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
margin-top: 0px;
padding: 20px;
}

.footer {
    /*height: 1em;*/
    border-top: 10px solid black;
    background-color: grey;
    color: lightgrey;
    text-align: center;
    padding: 1em;
}

.footer a:link{color:lightgray;}
.footer a:visited{color:lightgray;}
.footer a:hover{color:lightgray;}
.footer a:active{color:lightgrey;}

a.linkbox:hover{background-color: yellow;}
a.linkbox:active{background-color: none;}
a.linkbox:visited{background-color: none;}
a.linkbox:link{background-color: none;}

.linkbox
{
display: block;
/* width: 300px; */
background-color: #FFEEBB;
text-decoration: none;
text-align: left;
padding: 20px;
border: 1px solid orange;
}

.textbox
{
display: block;
background-color: #FFEEBB;
text-decoration: none;
text-align: left;
padding: 20px;
border: 1px solid orange;
}
